.doctor__research {
    @include rel-block;
    padding-bottom: 10rem;

    @media only screen and (max-width: 767px) {
    padding-bottom: 4rem
    }

    ul {
        @include rel-block;
        max-width: 82rem;
        margin: 0 auto;

        li {
            margin-bottom: 5rem;

            h2 {
                font-family: $font;
                font-style: normal;
                font-weight: bold;
                font-size: 3rem;
                line-height: 120%;
                margin-bottom: 2rem;
                padding-left: 5rem;
                @include rel-block;

                @media only screen and (max-width: 767px) {
                font-size: 2.5rem;
                }

                &:before {
                    @include abs-block;
                    width: 4rem;
                    height: 4rem;
                    content: '';
                    background: url('../svg/icon-choroba.svg') top left no-repeat;
                    background-size: 100% 100%;
                    top: -0.5rem;
                    left: 0;
                }
            }

            &:last-child {
                margin-bottom: 0;
            }
        }
    }
}